btb-class |

# ImageLoadingProvider.LoadItem Method

Perform single thumbnail loading pass on the specified item.

public override void LoadItem(
BetterThumbnailBrowserItem item,
Size targetImageSize,
bool synchronize
);

#### Parameters

item
  Item to perform loading on.
targetImageSize
  Target thumbnail image size.
synchronize
  if set to `true` , synchronize with BetterThumbnailBrowser and finish item loading operation on foreground.

#### See Also

ImageLoadingProvider Class | ComponentOwl.BetterThumbnailBrowser Namespace